Bug 23162 - sawfish build requires librep-devel
Summary: sawfish build requires librep-devel
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: sawfish   
(Show other bugs)
Version: 7.1
Hardware: i386 Linux
low
low
Target Milestone: ---
Assignee: Havoc Pennington
QA Contact: David Lawrence
URL:
Whiteboard: Florence Beta-3
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-01-02 17:26 UTC by Tim Waugh
Modified: 2005-10-31 22:00 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-01-02 21:55:13 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Tim Waugh 2001-01-02 17:26:52 UTC
The sawfish build requires librep-devel, but the spec file doesn't say so.

Comment 1 Havoc Pennington 2001-01-02 21:55:09 UTC
I have a fixed RPM, the tree is locked, will build it later.

Comment 2 Havoc Pennington 2001-01-10 21:55:30 UTC
in the tree now


Note You need to log in before you can comment on or make changes to this bug.